Bug 459682 - network stop kills lo
network stop kills lo
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-21 02:29 EDT by Need Real Name
Modified: 2014-03-16 23:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-08 19:19:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-08-21 02:29:23 EDT
service network stop also removed the lo device.
This is not normal (or good!)
Comment 1 Need Real Name 2008-08-28 18:00:30 EDT
I also get this error:
Determining IP information for eth0...Nothing to flush.
/sbin/dhclient-script: line 186: [: '': integer expression expected
 done.
Comment 2 John Poelstra 2008-09-08 19:19:29 EDT
Thank you for your report.

service network has always worked in this way.  Comment #1 appears to be a separate issue with your particular setup.

Note You need to log in before you can comment on or make changes to this bug.